<?php
require_once "include/standard.inc.php";
require_once "include/timer.inc.php";
require_once "include/random.inc.php";

// modèle = YYYY mm dd hh MM ss
// masque = 0000 00 00 00 10 00
// valeur = 24h.
$Logo = timer("logo",240000);

if ($Logo == FALSE)
{
	while (($RandomLogo = RandomFile("images/logos/")) == $Logo);
	settimer("logo","$RandomLogo");
	$Logo = $RandomLogo;
}
echo "<a href='leclub.html' title='TMA'><img src='images/logos/$Logo' alt='TMA' width='147' height='82' class='border2' /></a>";
unset($Logo);
unset($RandomLogo);

?>
